#### referencing wrapper of external package yaml-cpp ####
set(yaml-cpp_PID_WRAPPER_CONTACT_AUTHOR _Robin_Passama CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_CONTACT_INSTITUTION _CNRS_/_LIRMM:_Laboratoire_d'Informatique_de_Robotique_et_de_Microélectronique_de_Montpellier,_www.lirmm.fr CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_CONTACT_MAIL passama@lirmm.fr CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_SITE_ROOT_PAGE  CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_PROJECT_PAGE https://gite.lirmm.fr/pid/yaml-cpp CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_SITE_GIT_ADDRESS  CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_SITE_INTRODUCTION this;project;is;a;PID;wrapper;for;external;project;called;yaml-cpp.;yaml-cpp;is;a;library;used;to;parse;YAML;syntax;in;C++. CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_AUTHORS_AND_INSTITUTIONS "_Robin_Passama(_CNRS_/_LIRMM:_Laboratoire_d'Informatique_de_Robotique_et_de_Microélectronique_de_Montpellier,_www.lirmm.fr);_Benjamin_Navarro(_LIRMM)" CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_YEARS 2018 CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_LICENSE MIT CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_ADDRESS git@gite.lirmm.fr:pid/wrappers/yaml-cpp.git CACHE INTERNAL "")
set(yaml-cpp_PID_WRAPPER_PUBLIC_ADDRESS https://gite.lirmm.fr/pid/wrappers/yaml-cpp.git CACHE INTERNAL "")
set(yaml-cpp_DESCRIPTION "wrapper of yaml-cpp project, A YAML parser and emitter in C++." CACHE INTERNAL "")
set(yaml-cpp_FRAMEWORK pid CACHE INTERNAL "")
set(yaml-cpp_CATEGORIES "programming/parser;programming/serialization" CACHE INTERNAL "")
set(yaml-cpp_AUTHORS "yaml-cpp authors" CACHE INTERNAL "")
set(yaml-cpp_PROJECT_SITE https://github.com/jbeder/yaml-cpp CACHE INTERNAL "")
set(yaml-cpp_LICENSES MIT License CACHE INTERNAL "")
set(yaml-cpp_REFERENCES  CACHE INTERNAL "")
